/* ----- The style of default is magnifix-popup ----- */
.mfp-bg, .mfp-wrap {
  position: fixed;
  left: 0;
  top: 0;
}

.mfp-bg, .mfp-container, .mfp-wrap {
  height: 100%;
  width: 100%;
}

.mfp-arrow:after, .mfp-arrow:before, .mfp-container:before, .mfp-figure:after {
  content: "";
}

.mfp-bg {
  z-index: 1042;
  overflow: hidden;
  background: #0b0b0b;
  opacity: 0.8;
}

.mfp-wrap {
  z-index: 1043;
  outline: 0 !important;
  -webkit-backface-visibility: hidden;
}

.mfp-container {
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.mfp-container:before {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
  display: none;
}

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}

.mfp-ajax-holder .mfp-content, .mfp-inline-holder .mfp-content {
  width: 100%;
  cursor: auto;
}

.mfp-ajax-cur {
  cursor: progress;
}

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
  cursor: auto;
}

.mfp-arrow, .mfp-close, .mfp-counter, .mfp-preloader {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
      user-select: none;
}

.mfp-loading.mfp-figure {
  display: none;
}

.mfp-hide {
  display: none !important;
}

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}

.mfp-preloader a {
  color: #CCC;
}

.mfp-close, .mfp-preloader a:hover {
  color: #FFF;
}

.mfp-s-error .mfp-content, .mfp-s-ready .mfp-preloader {
  display: none;
}

button.mfp-arrow, button.mfp-close {
  overflow: visible;
  cursor: pointer;
  background: 0 0;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: 0;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
          box-shadow: none;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
}

.mfp-figure:after, .mfp-iframe-scaler iframe {
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  position: absolute;
  left: 0;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
}

.mfp-close:focus, .mfp-close:hover {
  opacity: 1;
}

.mfp-close:active {
  top: 1px;
}

.mfp-close-btn-in .mfp-close {
  color: #333;
}

.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap;
}

.mfp-figure, img.mfp-img {
  line-height: 0;
}

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: -55px 0 0;
  top: 50%;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent;
}

.mfp-arrow:active {
  margin-top: -54px;
}

.mfp-arrow:focus, .mfp-arrow:hover {
  opacity: 1;
}

.mfp-arrow:after, .mfp-arrow:before {
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: inset transparent;
}

.mfp-arrow:after {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}

.mfp-arrow:before {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: 0.7;
}

.mfp-arrow-left {
  left: 0;
}

.mfp-arrow-left:after {
  border-right: 17px solid #FFF;
  margin-left: 31px;
}

.mfp-arrow-left:before {
  margin-left: 25px;
  border-right: 27px solid #3F3F3F;
}

.mfp-arrow-right {
  right: 0;
}

.mfp-arrow-right:after {
  border-left: 17px solid #FFF;
  margin-left: 39px;
}

.mfp-arrow-right:before {
  border-left: 27px solid #3F3F3F;
}

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px;
}

.mfp-image-holder .mfp-content, img.mfp-img {
  max-width: 100%;
}

.mfp-iframe-holder .mfp-close {
  top: -40px;
}

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}

.mfp-iframe-scaler iframe {
  display: block;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
}

.mfp-figure:after, img.mfp-img {
  width: auto;
  height: auto;
  display: block;
}

img.mfp-img {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 40px 0;
  margin: 0 auto;
}

.mfp-figure:after {
  top: 40px;
  bottom: 40px;
  right: 0;
  z-index: -1;
  background: #444;
}

.mfp-figure small {
  color: #BDBDBD;
  display: block;
  font-size: 12px;
  line-height: 14px;
}

.mfp-figure figure {
  margin: 0;
}

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }

  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }

  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }

  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px;
  }

  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }

  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }

  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }

  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }
}
@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0;
  }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
  }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px;
  }
}
.cts-saveair .hero.hero-saveair {
  background-image: url(/~/media/SolKepco/aircontrol/images/bg_saveair_2.png);
  background-position: right 14px center;
}
.cts-saveair .hero.hero-saveair:before {
  background-image: url(/~/media/SolKepco/aircontrol/images/bg_saveair.png);
}
.cts-saveair .hero.hero-saveair:after {
  background-color: rgba(0, 153, 255, 0.5);
}
.cts-saveair .hero-name {
  font-size: 28px;
  font-weight: bold;
}
.cts-saveair .hero-heading {
  font-size: 3.6rem;
  margin-top: 8px;
}
.cts-saveair .cts-saveair .primary {
  font-size: 1.6rem;
}
.cts-saveair .cts-saveair .primary em {
  background-color: #0066cc;
  padding: 7px 13px 7px 14px;
}
.cts-saveair .intro-container {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.cts-saveair .intro-container .text {
  width: calc(100% - 270px);
}
.cts-saveair .intro-container .text h3 {
  margin-top: 0;
}
.cts-saveair .intro-container .image {
  width: 270px;
}
.cts-saveair .intro-container .image img {
  width: 230px;
  margin: 0 auto 1em;
  display: block;
}
.cts-saveair .primary {
  color: #0066cc;
}
.cts-saveair .bg-primary {
  background: #0066cc;
}
.cts-saveair .f-wrap + p.center {
  margin-top: 30px;
}
.cts-saveair .box-icon-wrap + p.center {
  margin-top: 30px;
}
.cts-saveair .flow-unyou .rbox {
  background-color: #f4f4f4;
}
.cts-saveair .flow-unyou .rbox .number {
  background-color: #0066cc;
}
.cts-saveair .flow-unyou li:not(:first-child):after {
  background-image: url(/~/media/SolKepco/images/common/icon/arw-round-down-taiyoko.png);
}
.cts-saveair .acc-cont > dt {
  color: #0066cc;
}
.cts-saveair .acc-cont > dt:after {
  background-image: url(/~/media/SolKepco/aircontrol/images/plus.png);
}
.cts-saveair .acc-cont > dt.is-active:after {
  background-image: url(/~/media/SolKepco/aircontrol/images/minus.png);
}
.cts-saveair .btn.btn-sim:before {
  background-image: url(/~/media/SolKepco/images/common/icon/line-sim.png);
}
.cts-saveair .qa dt {
  background-position: 10px center;
  background-image: url(/~/media/SolKepco/aircontrol/images/faq_q_blue.png);
}
.cts-saveair .sim-area p {
  margin-bottom: 0;
}
.cts-saveair .sim-area h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 14px 0;
}
.cts-saveair .sim-area h3 span {
  padding-left: 18px;
}
.cts-saveair .sim-area .simContents {
  background-color: #e5f2ff;
  margin-top: 15px;
  border-radius: 6px;
  padding: 36px 21px 40px 21px;
}
.cts-saveair .sim-area .simContents .chk-box {
  margin-bottom: 20px;
  margin-bottom: 0;
}
.cts-saveair .sim-area .simContents .chk-box > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.cts-saveair .sim-area .simContents .chk-box > div label {
  background-color: #fff;
  border: 2px #fff solid;
  border-radius: 8px;
  padding: 12px 18px 12px 44px;
  position: relative;
  cursor: pointer;
}
.cts-saveair .sim-area .simContents .chk-box > div label:before {
  content: "";
  display: block;
  position: absolute;
  left: 17px;
  top: calc(50% - 10px);
  width: 20px;
  height: 20px;
  background: url("/~/media/SolKepco/aircontrol/images/check_off.png") no-repeat left top;
  background-size: contain;
}
.cts-saveair .sim-area .simContents .chk-box > div input[type=checkbox] {
  display: none;
}
.cts-saveair .sim-area .simContents .chk-box > div input[type=checkbox]:checked + label {
  border: 2px solid #0066cc;
  background-color: #fff;
}
.cts-saveair .sim-area .simContents .chk-box > div input[type=checkbox]:checked + label:before {
  background: url("/~/media/SolKepco/aircontrol/images/check_on.png") no-repeat left top;
  background-size: contain;
}
.cts-saveair .sim-area .simContents .chk-box > div span {
  font-size: 14px;
  padding-left: 10px;
}
.cts-saveair .sim-area .simContents .chk-box > p {
  margin-top: 17px;
}
.cts-saveair .sim-area .simContents .chk-box > p.error-txt {
  margin-top: 4px;
}
.cts-saveair .sim-area .simContents .error-txt {
  color: #f00;
}
.cts-saveair .sim-area .simContents .category {
  margin-top: 33px;
}
.cts-saveair .sim-area .simContents .category ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0;
}
.cts-saveair .sim-area .simContents .category ul li {
  width: 23.5%;
}
.cts-saveair .sim-area .simContents .category ul li a {
  color: #000;
  text-decoration: none;
  border: 2px solid #fff;
  padding: 11px 0 9px;
  display: block;
  background-color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  border-radius: 8px;
}
.cts-saveair .sim-area .simContents .category ul li a.on {
  color: #000;
  border: 2px solid #0066cc;
  background-color: #fff;
}
.cts-saveair .sim-area .simContents .category ul li:nth-of-type(n+5) {
  margin-top: 12px;
}
.cts-saveair .sim-area .simContents .category ul:after {
  content: "";
  display: block;
  width: 23.5%;
}
.cts-saveair .sim-area .simContents .category ul:before {
  content: "";
  display: block;
  width: 23.5%;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
.cts-saveair .sim-area .simContents .category .error-txt {
  margin-top: 9px;
}
.cts-saveair .sim-area .simContents .area {
  margin: 39px 0 0;
}
.cts-saveair .sim-area .simContents .area > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.cts-saveair .sim-area .simContents .area > div input {
  padding: 7px 13px 8px;
  width: 150px;
  margin-right: 14px;
  -webkit-appearance: none;
  border: 1px solid #d9d9d9;
  text-align: right;
  font-size: 16px;
}
.cts-saveair .sim-area .simContents .area > div > span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: bold;
  display: inline-block;
}
.cts-saveair .sim-area .simContents .area > div > span:nth-of-type(1) {
  margin-right: 10px;
}
.cts-saveair .sim-area .simContents .area > div > span:nth-of-type(3) {
  margin-left: 20px;
  font-size: 14px;
  margin-top: 3px;
  font-weight: normal;
}
.cts-saveair .sim-area .simContents .area .error-txt {
  margin-top: 9px;
}
.cts-saveair .sim-area .simContents .btn {
  background-color: transparent;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 41px;
}
.cts-saveair .sim-area .simContents .btn:before {
  display: none;
}
.cts-saveair .sim-area .simContents .btn a {
  text-decoration: none;
  background-color: #0066cc;
  display: block;
  padding: 17px 0 15px;
  color: #fff;
  border-radius: 8px;
  width: 300px;
}
.cts-saveair .sim-area .answer {
  position: relative;
  padding-top: 71px;
}
.cts-saveair .sim-area .answer.dispnone {
  display: none;
}
.cts-saveair .sim-area .answer:before {
  content: "";
  width: 70px;
  height: 35px;
  display: block;
  background: url("/~/media/SolKepco/aircontrol/images/ico_simArrow.png") no-repeat center;
  background-size: contain;
  position: absolute;
  top: 19px;
  left: calc(50% - 35px);
}
.cts-saveair .sim-area .answer .result > p {
  text-align: center;
  font-size: 12px;
  margin-top: 17px;
}
.cts-saveair .sim-area .answer .result > p:nth-of-type(1) {
  font-weight: bold;
  font-size: 32px;
  line-height: 1;
  margin-top: 0;
}
.cts-saveair .sim-area .answer .result > p:nth-of-type(1) > span {
  display: block;
  font-size: 30px;
  color: #0066cc;
  margin: 0 0 7px 0;
}
.cts-saveair .sim-area .answer .result > p:nth-of-type(1) > span span {
  font-size: 50px;
}
.cts-saveair .sim-area .answer .result > p:nth-of-type(2) > span {
  display: block;
}
.cts-saveair .sim-area .answer .result > p.text {
  font-size: 32px;
  font-weight: bold;
}
.cts-saveair .sim-area .answer .result > p.text + span {
  margin-left: 0;
}
.cts-saveair .sim-area .answer .cvArea {
  background-color: #e5f2ff;
  margin-top: 16px;
  padding: 33px 0 32px 0;
}
.cts-saveair .sim-area .answer .cvArea p {
  font-size: 20px;
  font-weight: bold;
}
.cts-saveair .definition-box ul {
  margin-bottom: 0;
}
.cts-saveair .definition-box ul li {
  text-align: left;
}
.cts-saveair .definition-box.plan p {
  text-align: center;
  font-size: 16px;
}
.cts-saveair .definition-box.features p {
  margin-top: 10px;
}
.cts-saveair .sec-sub-title {
  font-size: 1.42857em;
  color: #0066cc;
}
.cts-saveair .sec-contents .text p + h4 {
  margin-top: 1em;
}
.cts-saveair .title-bar.saveair {
  background-color: #0066cc;
}
.cts-saveair .tbl-aircontrol-features {
  white-space: normal;
}
.cts-saveair .tbl-aircontrol-features th {
  font-weight: normal;
  text-align: left;
}
.cts-saveair .tbl-aircontrol-features th:nth-of-type(1) {
  width: 20%;
}
.cts-saveair .tbl-aircontrol-features th:nth-of-type(2) {
  width: 30%;
  font-size: 1.42857em;
  color: #0066cc;
  font-weight: bold;
  background-color: #e5f2ff;
}
.cts-saveair .tbl-aircontrol-features th:nth-of-type(3) {
  width: 25%;
}
.cts-saveair .tbl-aircontrol-features th:nth-of-type(4) {
  width: 25%;
}
.cts-saveair .tbl-aircontrol-features td {
  vertical-align: top;
}
.cts-saveair .tbl-aircontrol-features td.bgb {
  background-color: #e5f2ff;
}
.cts-saveair .tbl-aircontrol-features td.vam {
  vertical-align: middle;
}
.cts-saveair .tbl-aircontrol-features td .sign {
  display: block;
  color: #0066cc;
  text-align: center;
}
.cts-saveair .tbl-aircontrol-features td .sign.triangle {
  color: #ff9900;
}
.cts-saveair .tbl-aircontrol-features td .sign.cross {
  color: #000;
}
.cts-saveair .tbl-wrap + .caution {
  text-align: right;
}
.cts-saveair.features .intro-container .image {
  width: 55%;
}
.cts-saveair.features .intro-container .image img {
  width: 100%;
}
.cts-saveair.features .intro-container .text {
  width: 41%;
}

.popupModal {
  width: 800px;
  margin: 0 auto;
  padding: 60px 0 30px;
}
.popupModal > div {
  border-radius: 10px;
  background-color: #fff;
  padding: 39px 40px 42px 40px;
  position: relative;
}
.popupModal > div a.mfp-close {
  position: absolute;
  right: 0;
  top: -51px;
  padding: 0;
}
.popupModal > div a.mfp-close:before {
  content: "";
  width: 31px;
  height: 31px;
  position: absolute;
  right: 0;
  top: 0;
  background: url("/~/media/SolKepco/aircontrol/images/btn_close.png") no-repeat left top;
  background-size: contain;
}

@media screen and (max-width: 560px) {
  .cts-saveair .intro-container .image figcaption {
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .cts-saveair .hero {
    padding: 3vw 0 26.5vw;
  }
  .cts-saveair .hero .hero-text {
    padding-left: 10px;
  }
  .cts-saveair .hero .hero-text .hero-type {
    width: 82vw;
    margin: 0;
    margin: 0 auto;
  }
  .cts-saveair .hero .hero-text .hero-type em {
    padding: 3px 7px 2px;
  }
  .cts-saveair .hero .hero-text .hero-name {
    text-align: center;
    width: 74%;
    margin: 2.5vw auto 0;
    padding: 0;
  }
  .cts-saveair .hero .hero-text .hero-heading {
    text-align: center;
    font-size: 6.5vw;
    margin-top: 0.5vw;
  }
  .cts-saveair .hero.hero-saveair {
    background-image: url(/~/media/SolKepco/aircontrol/images/bg_saveair_2_sp.png);
    background-position: center bottom 3vw;
    background-size: 70vw auto;
  }
  .cts-saveair .hero.hero-saveair:before {
    background-position: center;
  }
  .cts-saveair .box-icon-wrap:not(.box4) .circle-icon img {
    width: 70px;
  }
  .cts-saveair .sim-area {
    margin-left: 0;
    margin-right: 0;
  }
  .cts-saveair .sim-area h2 {
    margin-left: 20px;
    margin-right: 20px;
  }
  .cts-saveair .sim-area .sec-contents {
    margin: 0;
  }
  .cts-saveair .sim-area .sec-contents > p {
    margin-left: 20px;
    margin-right: 20px;
  }
  .cts-saveair .sim-area .sec-contents h3 {
    font-size: 18px;
    margin: 0 0 13px 0;
  }
  .cts-saveair .sim-area .sec-contents h3 span {
    padding-left: 18px;
    display: block;
  }
  .cts-saveair .sim-area .sec-contents .simContents {
    background-color: #e5f2ff;
    margin-top: 15px;
    border-radius: 0;
    padding: 36px 20px 40px;
  }
  .cts-saveair .sim-area .sec-contents .simContents .chk-box {
    margin-bottom: 20px;
    margin-bottom: 0;
  }
  .cts-saveair .sim-area .sec-contents .simContents .chk-box > div {
    display: block;
  }
  .cts-saveair .sim-area .sec-contents .simContents .chk-box > div label {
    border-radius: 5px;
    padding: 9px 6px 8px 37px;
    font-size: 12px;
    display: inline-block;
  }
  .cts-saveair .sim-area .sec-contents .simContents .chk-box > div label:before {
    content: "";
    display: block;
    position: absolute;
    left: 8px;
    top: calc(50% - 10px);
    width: 20px;
    height: 20px;
    background: url("/~/media/SolKepco/aircontrol/images/check_off.png") no-repeat left top;
    background-size: contain;
  }
  .cts-saveair .sim-area .sec-contents .simContents .chk-box > div input[type=checkbox] {
    display: none;
  }
  .cts-saveair .sim-area .sec-contents .simContents .chk-box > div input[type=checkbox]:checked + label {
    border: 2px solid #0066cc;
    background-color: #fff;
  }
  .cts-saveair .sim-area .sec-contents .simContents .chk-box > div input[type=checkbox]:checked + label:before {
    background: url("/~/media/SolKepco/aircontrol/images/check_on.png") no-repeat left top;
    background-size: contain;
  }
  .cts-saveair .sim-area .sec-contents .simContents .chk-box > div span {
    font-size: 12px;
    padding-left: 1px;
    display: block;
    margin-top: 8px;
  }
  .cts-saveair .sim-area .sec-contents .simContents .chk-box > p {
    margin-top: 3px;
    font-size: 14px;
  }
  .cts-saveair .sim-area .sec-contents .simContents .chk-box > p.error-txt {
    margin-top: 4px;
  }
  .cts-saveair .sim-area .sec-contents .simContents .error-txt {
    color: #f00;
    font-size: 12px;
  }
  .cts-saveair .sim-area .sec-contents .simContents .category {
    margin-top: 33px;
  }
  .cts-saveair .sim-area .sec-contents .simContents .category ul li {
    width: 47.5%;
  }
  .cts-saveair .sim-area .sec-contents .simContents .category ul li a {
    border: 2px solid #fff;
    padding: 6px 0 6px;
    font-size: 15px;
    border-radius: 5px;
  }
  .cts-saveair .sim-area .sec-contents .simContents .category ul li a.on {
    border: 2px solid #0066cc;
  }
  .cts-saveair .sim-area .sec-contents .simContents .category ul li:nth-of-type(n+3) {
    margin-top: 10px;
  }
  .cts-saveair .sim-area .sec-contents .simContents .category ul:after {
    content: "";
    display: block;
    width: 47.5%;
  }
  .cts-saveair .sim-area .sec-contents .simContents .category ul:before {
    content: "";
    display: block;
    width: 47.5%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .cts-saveair .sim-area .sec-contents .simContents .category .error-txt {
    margin-top: 9px;
  }
  .cts-saveair .sim-area .sec-contents .simContents .area {
    margin: 39px 0 0;
  }
  .cts-saveair .sim-area .sec-contents .simContents .area > div {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .cts-saveair .sim-area .sec-contents .simContents .area > div input {
    padding: 4px 13px 4px;
    width: 27%;
    margin-right: 5px;
    font-size: 16px;
  }
  .cts-saveair .sim-area .sec-contents .simContents .area > div > span {
    font-size: 12px;
  }
  .cts-saveair .sim-area .sec-contents .simContents .area > div > span:nth-of-type(1) {
    margin-right: 4px;
  }
  .cts-saveair .sim-area .sec-contents .simContents .area > div > span:nth-of-type(3) {
    display: block;
    width: 100%;
    margin: 8px 0 0 0;
  }
  .cts-saveair .sim-area .sec-contents .simContents .area .error-txt {
    margin-top: 2px;
  }
  .cts-saveair .sim-area .sec-contents .simContents .btn {
    background-color: transparent;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 34px;
  }
  .cts-saveair .sim-area .sec-contents .simContents .btn:before {
    display: none;
  }
  .cts-saveair .sim-area .sec-contents .simContents .btn a {
    text-decoration: none;
    background-color: #0066cc;
    display: block;
    padding: 11px 0 11px;
    color: #fff;
    border-radius: 8px;
    width: 300px;
    font-size: 15px;
  }
  .cts-saveair .sim-area .sec-contents .answer {
    position: relative;
    padding-top: 65px;
    margin-left: 20px;
    margin-right: 20px;
  }
  .cts-saveair .sim-area .sec-contents .answer.dispnone {
    display: none;
  }
  .cts-saveair .sim-area .sec-contents .answer:before {
    content: "";
    width: 70px;
    height: 35px;
    display: block;
    background: url("/~/media/SolKepco/aircontrol/images/ico_simArrow.png") no-repeat center;
    background-size: contain;
    position: absolute;
    top: 17px;
    left: calc(50% - 35px);
  }
  .cts-saveair .sim-area .sec-contents .answer .result > p {
    text-align: center;
    margin-top: 17px;
  }
  .cts-saveair .sim-area .sec-contents .answer .result > p:nth-of-type(1) {
    font-size: 21px;
    margin-top: 0;
  }
  .cts-saveair .sim-area .sec-contents .answer .result > p:nth-of-type(1) > span {
    font-size: 21px;
    margin: 0 0 5px 0;
  }
  .cts-saveair .sim-area .sec-contents .answer .result > p:nth-of-type(1) > span span {
    font-size: 40px;
  }
  .cts-saveair .sim-area .sec-contents .answer .result > p.text {
    font-size: 21px;
    font-weight: bold;
    line-height: 1.3;
  }
  .cts-saveair .sim-area .sec-contents .answer .result > p.text + span {
    margin-left: 0;
  }
  .cts-saveair .sim-area .sec-contents .answer .result .btn {
    width: 82%;
  }
  .cts-saveair .sim-area .sec-contents .answer .cvArea {
    margin-top: 16px;
    padding: 18px 32px 12px;
  }
  .cts-saveair .sim-area .sec-contents .answer .cvArea p {
    margin-top: 12px !important;
  }
  .cts-saveair .sim-area .sec-contents .answer .cvArea p:nth-of-type(1) {
    font-size: 18px;
    line-height: 1.3;
    margin-top: 0 !important;
  }
  .cts-saveair .definition-box.plan .body {
    padding: 16px 5px;
  }
  .cts-saveair .definition-box.plan p {
    font-size: 12px;
  }
  .cts-saveair.features .intro-container .image img {
    width: 100%;
  }

  .mfp-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .popupModal {
    width: 100%;
    margin: 0 auto;
  }
  .popupModal > div {
    border-radius: 5px;
    background-color: #fff;
    padding: 19px 20px 21px;
    position: relative;
  }
  .popupModal > div a.mfp-close {
    position: absolute;
    right: 0;
    top: -51px;
    padding: 0;
  }
  .popupModal > div a.mfp-close:before {
    content: "";
    width: 31px;
    height: 31px;
    position: absolute;
    right: 0;
    top: 0;
    background: url("/~/media/SolKepco/aircontrol/images/btn_close.png") no-repeat left top;
    background-size: contain;
  }
}